@font-face {
  font-family: 'ETmodules';
  src: url('../fonts/etmodules/ElegantIcons.eot');
  src: url('../fonts/etmodules/ElegantIcons.eot?#iefix') format('embedded-opentype'),
    url('../fonts/etmodules/ElegantIcons.woff') format('woff'),
    url('../fonts/etmodules/ElegantIcons.ttf') format('truetype'),
    url('../fonts/etmodules/ElegantIcons.svg#ElegantIcons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.et-icon:before {
  font-family: 'ETmodules';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.et-icon-phone:before {
  content: "\e090";
}

.et-icon-big-arrow-right::before {
  content: "\24";
}

.et-icon-arrow-up:before {
  content: "\32";
}

.et-icon-arrow-down:before {
  content: "\33";
}

.et-icon-arrow-left:before {
  content: "\34";
}

.et-icon-arrow-right::before {
  content: "\35";
}

.et-social-linkedin::before {
  content: "\E09D";
}

.et-social-facebook::before {
  content: "\e093";
}

.et-data-icon::before {
  content: attr(data-icon);
}